<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="ww_bewegungsvorschau_alle" pageWidth="842" pageHeight="595" orientation="Landscape" columnWidth="802" leftMargin="20" rightMargin="20" topMargin="42" bottomMargin="20" isSummaryWithPageHeaderAndFooter="true" uuid="a7008489-f864-4539-be4d-415f49e8e9fe">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="41"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="REPORT_INFORMATION" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Informationen zum Report]]></parameterDescription>
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_MANDANT_OBJ" class="com.lp.server.system.service.ReportMandantDto" isForPrompting="false"/>
	<parameter name="P_SQLEXEC" class="com.lp.server.util.ReportSqlExecutor">
		<parameterDescription><![CDATA[Ausführung von SQL Befehlen über die ReportConnectionUrl]]></parameterDescription>
	</parameter>
	<parameter name="P_ARTIKELGRUPPE" class="java.lang.String"/>
	<parameter name="P_ARTIKELNRVON" class="java.lang.String"/>
	<parameter name="P_ARTIKELNRBIS" class="java.lang.String"/>
	<parameter name="P_MITVERSTECKTEN" class="java.lang.Boolean"/>
	<parameter name="P_ARTIKEL_OHNE_BEWEGUNGSVORSCHAU_AUSBLENDEN" class="java.lang.Boolean"/>
	<parameter name="P_MIT_RAHMEN" class="java.lang.Boolean"/>
	<parameter name="P_PARAMETER_AUFTRAGSFREIGABE" class="java.lang.Boolean" isForPrompting="false">
		<defaultValueExpression><![CDATA[false]]></defaultValueExpression>
	</parameter>
	<parameter name="P_UEBERALLEMANDANTEN" class="java.lang.Boolean" isForPrompting="false">
		<defaultValueExpression><![CDATA[false]]></defaultValueExpression>
	</parameter>
	<parameter name="P_ARTIKELKLASSE" class="java.lang.String"/>
	<parameter name="P_LOS_UEBERMENGE_ERLAUBEN" class="java.lang.Boolean" isForPrompting="false"/>
    <field name="Artikelnummer" class="java.lang.String"/>
	<field name="Bezeichnung" class="java.lang.String"/>
	<field name="Zusatzbezeichnung" class="java.lang.String"/>
	<field name="Zusatzbezeichnung2" class="java.lang.String"/>
	<field name="SubreportBewegungsvorschau" class="java.lang.Object"/>
	<field name="SubreportBewegungsvorschauParameter" class="java.util.Map"/>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="97" splitType="Stretch">
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="REPORT_INFORMATION" mode="Transparent" x="1" y="0" width="672" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="c3878f9c-59c0-47aa-abc2-40e095ff07c1"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{REPORT_INFORMATION}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="639" y="0" width="141" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="73ec2f5a-22d8-48a8-9657-ef8d99e3ff1a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + String.valueOf($V{PAGE_NUMBER}) + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="781" y="0" width="25" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="a69b3d75-917d-482f-95b6-1dfa225f9a45"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[String.valueOf($V{PAGE_NUMBER})]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Bewegungsvorschau" mode="Opaque" x="0" y="23" width="278" height="22" forecolor="#000000" backcolor="#FFFFFF" uuid="daba2036-2387-49d2-90d0-bcde603ae8a8"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="18" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Bewegungsvorschau aller Artikel]]></text>
			</staticText>
			<staticText>
				<reportElement key="Artikelnummer" mode="Opaque" x="0" y="76" width="80" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="93f9681d-a95b-4586-a971-93611204bfb5"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Artikelnummer]]></text>
			</staticText>
			<line>
				<reportElement key="line-1" mode="Opaque" x="0" y="96" width="802" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="3ea588f0-f0d6-435c-b0bc-68334a1a9c78"/>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement mode="Opaque" x="50" y="56" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="0e5ea0d3-e655-4d1c-a3c6-a36c186ac877"/>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_ARTIKELGRUPPE}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Von" mode="Opaque" x="0" y="46" width="20" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="61ead8f3-f0d0-4c57-8177-7dc5972ae1b9">
					<printWhenExpression><![CDATA[$P{P_ARTIKELNRVON}!=null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Von]]></text>
			</staticText>
			<staticText>
				<reportElement key="Bis" mode="Opaque" x="100" y="46" width="20" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="403a7203-1ef5-4577-a752-3f8852d38c1a">
					<printWhenExpression><![CDATA[$P{P_ARTIKELNRBIS}!=null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Bis]]></text>
			</staticText>
			<staticText>
				<reportElement key="Artikelgruppe" mode="Opaque" x="0" y="56" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="bee41208-6ea8-4238-8880-f1f395010bfb">
					<printWhenExpression><![CDATA[$P{P_ARTIKELGRUPPE}!=null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Artikelgruppe]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement key="Von" mode="Opaque" x="20" y="46" width="80" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="327f079d-c9c8-4402-9a71-fc39c7ad561b"/>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_ARTIKELNRVON}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement key="Bis" mode="Opaque" x="120" y="46" width="80" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="da720b8b-37d4-4ecd-9615-8383107526ea"/>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_ARTIKELNRBIS}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement mode="Opaque" x="200" y="46" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e16c75af-36e7-4012-80e1-3131ddabdd94">
					<printWhenExpression><![CDATA[$P{P_MITVERSTECKTEN}]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[mit versteckten Artikeln]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="200" y="56" width="360" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="c9a323bd-8883-4748-a4ab-3fe995e07327">
					<printWhenExpression><![CDATA[$P{P_ARTIKEL_OHNE_BEWEGUNGSVORSCHAU_AUSBLENDEN}]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Artikel ohne Bewegungsdaten werden nicht aufgeführt, auch wenn ein Lagerstand gegeben wäre.]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="200" y="66" width="360" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="ec147dc3-7274-4202-b8c1-0e1688857208">
					<printWhenExpression><![CDATA[$P{P_MIT_RAHMEN}]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Rahmen-Bestellungen/Aufträge werden berücksichtigt]]></text>
			</staticText>
			<staticText>
				<reportElement key="Bezeichnung" mode="Opaque" x="80" y="76" width="120" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="549953f4-d5b8-4373-af30-6389911f34a4"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Bezeichnung]]></text>
			</staticText>
			<staticText>
				<reportElement key="Belegart" mode="Opaque" x="80" y="86" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="578c885f-3729-4340-aa25-c3ddf4093fa6"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Belegart]]></text>
			</staticText>
			<staticText>
				<reportElement key="Belegnr." mode="Opaque" x="140" y="86" width="59" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="dbdee992-c246-45f5-9c36-76a255501e94"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[► Belegnr.]]></text>
			</staticText>
			<staticText>
				<reportElement key="Projekt" mode="Opaque" x="199" y="86" width="118" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="0430ae97-2092-42e9-a5cb-dbbef7bb511e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Projekt / Zielartikel]]></text>
			</staticText>
			<staticText>
				<reportElement key="Kunde/ Lieferant" mode="Opaque" x="317" y="86" width="116" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="b2df9439-c8b9-4042-b2b3-2da6f54e5eab"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Kunde / Lieferant / Knd indirekt]]></text>
			</staticText>
			<staticText>
				<reportElement key="Liefertermin" mode="Opaque" x="448" y="86" width="45" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="2aefc764-9ebf-4385-a224-e9de4c54f64a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Liefertermin]]></text>
			</staticText>
			<staticText>
				<reportElement key="AB-Termin" mode="Opaque" x="493" y="74" width="45" height="22" forecolor="#000000" backcolor="#FFFFFF" uuid="c0bd1b1f-e98e-43c0-b3ee-821c45536ca4"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[BS
AB-Termin]]></text>
			</staticText>
			<staticText>
				<reportElement key="Liefertermin KW" mode="Transparent" x="533" y="86" width="15" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="0ef05f3a-5d98-414b-8ac9-6c18d72fff38"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[KW]]></text>
			</staticText>
			<staticText>
				<reportElement key="Bewegung" mode="Opaque" x="553" y="86" width="45" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="2ea7bef8-6061-40d6-be9a-c1f817315702"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Bewegung]]></text>
			</staticText>
			<staticText>
				<reportElement key="Fikt. Lagerstand" mode="Opaque" x="598" y="74" width="45" height="22" forecolor="#000000" backcolor="#FFFFFF" uuid="6edeb460-0164-4fc7-9cd7-0caefa5ad6d2"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Fikt. Lagerstand]]></text>
			</staticText>
			<staticText>
				<reportElement key="IB" x="645" y="86" width="15" height="10" uuid="9c324f8b-56d5-4d32-8dd2-96cc20103c19"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Bottom">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[IB]]></text>
			</staticText>
			<staticText>
				<reportElement key="BV" x="660" y="86" width="13" height="10" uuid="ff1289f7-da8c-458d-a292-96710c0941fa"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Bottom">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[BV]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement mode="Opaque" x="50" y="66" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="2b4b5cfc-7fc2-4fb6-8cd5-428b476e948a"/>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_ARTIKELKLASSE}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Artikelklasse" mode="Opaque" x="0" y="66" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="dfe3b9b9-f2d1-4e36-b8c9-2865fc83806e">
					<printWhenExpression><![CDATA[$P{P_ARTIKELKLASSE}!=null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Artikelklasse]]></text>
			</staticText>
		</band>
	</pageHeader>
	<detail>
		<band height="20" splitType="Stretch">
			<subreport>
				<reportElement key="Subreport_BWG" positionType="Float" x="80" y="10" width="722" height="10" uuid="7586838b-1250-455e-b0e7-2003039d526e"/>
				<parametersMapExpression><![CDATA[$F{SubreportBewegungsvorschauParameter}]]></parametersMapExpression>
				<dataSourceExpression><![CDATA[$F{SubreportBewegungsvorschau}]]></dataSourceExpression>
				<subreportExpression><![CDATA[$P{REPORT_DIRECTORY} + "ww_bewegungsvorschau_alle_detail.jasper"]]></subreportExpression>
			</subreport>
			<textField>
				<reportElement x="0" y="0" width="80" height="10" uuid="1009c851-aa99-41df-9eb8-2a7e1025bb27"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Artikelnummer}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="80" y="0" width="120" height="10" uuid="2c311199-d8f2-426e-a04d-74554fee1159"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Bezeichnung}]]></textFieldExpression>
			</textField>
		</band>
		<band height="2">
			<line>
				<reportElement x="0" y="0" width="802" height="2" forecolor="#C0C0C0" uuid="10bac5a2-fc4f-4a03-ae3c-cf7016b8bef8"/>
				<graphicElement>
					<pen lineWidth="2.0"/>
				</graphicElement>
			</line>
		</band>
	</detail>
	<pageFooter>
		<band height="1"/>
	</pageFooter>
	<lastPageFooter>
		<band height="30">
			<staticText>
				<reportElement key="Info IB BV" mode="Transparent" x="0" y="0" width="235" height="30" forecolor="#000000" backcolor="#FFFFFF" uuid="4b07ecf2-32ee-4d4a-8224-4f89b464bf08"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[IB ...  dieses Lager wird für die interne Bestellung berücksichtigt
BV ... dieses Lager wird für den Bestellvorschlag berücksichtigt.
Einstellungen siehe Lager Grunddaten.]]></text>
			</staticText>
			<textField>
				<reportElement mode="Opaque" x="165" y="20" width="70" height="10" forecolor="#FFFFFF" backcolor="#000000" uuid="85e24333-c818-4a9e-b449-827371d7f741">
					<printWhenExpression><![CDATA[$P{P_PARAMETER_AUFTRAGSFREIGABE}]]></printWhenExpression>
				</reportElement>
				<textElement verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["nicht freigegeben"]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Fikt Lagerstand" mode="Opaque" x="240" y="0" width="544" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="0c7c20fc-913c-47ec-993e-d4970283e785"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Fikt.Lagerstand: gn ... > Lagersoll, sw ... < Lagersoll & > Lagermin, gb ... < Lagermin, rt ... < 0     Bewegung: gn ... Lagerstand reicht aus]]></text>
			</staticText>
			<staticText>
				<reportElement key="Wiederbeschaffungszeit" mode="Opaque" x="240" y="10" width="350" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="b4c628bf-9274-4ccf-a6fa-3a2aa5ae738d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[W ... die Wiederbeschaffungszeit des Lief1 ist zu lange um den Artikel rechtzeitig zu bekommen]]></text>
			</staticText>
			<staticText>
				<reportElement key="AbL" mode="Opaque" x="240" y="20" width="350" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e0cdefde-1a11-474a-a847-0ca4f373f02f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[AbL ... anstatt des Liefertermins wird der Ausliefertermin angedruckt (Liefertermin - Lieferdauer)]]></text>
			</staticText>
			<staticText>
				<reportElement key="Vor_Heute" mode="Opaque" x="630" y="20" width="80" height="10" forecolor="#CC00CC" backcolor="#FFFFFF" uuid="cd74196e-55cd-4d06-8d4e-6f61477636eb"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Liefertermin vor heute]]></text>
			</staticText>
		</band>
	</lastPageFooter>
</jasperReport>
